Having trouble with 6.5.20 - 21m - SGI

This is a discussion on Having trouble with 6.5.20 - 21m - SGI ; I have a number of machines running .10 or so some with dev environment, some without. When I load the .20 overlay and apps CD, lots of conflicts with base software appear asking for a load off of another distribution. ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Having trouble with 6.5.20 - 21m

  1. Having trouble with 6.5.20 - 21m

    I have a number of machines running .10 or so some with dev
    environment, some without. When I load the .20 overlay and apps CD,
    lots of conflicts with base software appear asking for a load off of
    another distribution.

    Tried the core dists, but to no avail.

    Used to be, up to about .16 or so, a big jump was pretty easy. .17
    saw the removal of insight and the beginnings of the tough conflicts
    it seems. Clearly there are new bits of software sprinkled about the
    various versions that are causing the trouble with big jumps. (Or I
    have other problems --whack me on the head if needed

    Anyone have any suggestions regarding:

    1. The ^*(&*%(% conflicts.

    2. Keeping insight, even in its older form. I can always keep a
    machine handy running .16, but would prefer to keep the stuff handy
    even if it does not get updated. Too many good references that are
    too hard to find with infosearch...

    Arrgh!

  2. Re: Having trouble with 6.5.20 - 21m

    On Tue, 21 Oct 2003, Doug Dingus wrote:

    > Anyone have any suggestions regarding:
    >
    > 1. The ^*(&*%(% conflicts.


    Does this not work?

    Inst> open ...blah...
    Inst> open ...repeat ad infinitum...
    Inst> keep *
    Inst> install upgrade
    Inst> install prereqs
    Inst> go

    Unless various pieces of software were previously forced onto (or
    forced removed from) the system via overrides in a previous install,
    I can't think of any reason this would cause conflicts.

    > 2. Keeping insight, even in its older form. I can always keep a
    > machine handy running .16, but would prefer to keep the stuff handy
    > even if it does not get updated. Too many good references that are
    > too hard to find with infosearch...


    I think this should work:

    Inst> keep insight

    But be aware that new versions of books will probably be shipped
    only in a form the old Insight doesn't understand, so this may
    not be a workable idea long-term.

    Brent

    --
    Brent Casavant bcasavan@sgi.com Forget bright-eyed and
    Operating System Engineer http://www.sgi.com/ bushy-tailed; I'm red-
    Silicon Graphics, Inc. 44.8562N 93.1355W 860F eyed and bushy-haired.

+ Reply to Thread